<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>P&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af189112e4c9ed7a0cb66d92038a3265f">N76E003.h</a></li>
<li>P0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0b111a437bd810ce721cda60f0f6f42d">N76E003.h</a></li>
<li>P00&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4045beae1ae3fa323b2fc69c56529b15">N76E003.h</a></li>
<li>P00_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a39116f4e875ae6798ad7f357a8222f0f">Function_Define.h</a></li>
<li>P00_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a65d900093238b6f98bfcafa92bcc2e8a">Function_Define.h</a></li>
<li>P00_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a89b4e0e077ebca3459697841ca2e512c">Function_Define.h</a></li>
<li>P00_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a9386b08af54f17c9c125b5b155d9e644">Function_Define.h</a></li>
<li>P01&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3824e095bc98ed4439ecae7b9f967ed2">N76E003.h</a></li>
<li>P01_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#aa32c5469fdcc72d4f0ab09496069e2ef">Function_Define.h</a></li>
<li>P01_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a459b499004c75216a06d9cf6cc937eac">Function_Define.h</a></li>
<li>P01_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a3a63497f965c9db849ed0b5ba582d847">Function_Define.h</a></li>
<li>P01_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#aff511f63968cd0d6d84f1536e5d9f682">Function_Define.h</a></li>
<li>P02&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aac1817ecad888c81010c6190bf509162">N76E003.h</a></li>
<li>P02_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a7630f2e499e208a43457e20bb8b6fb0c">Function_Define.h</a></li>
<li>P02_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a54b742d591464e271b44c2a9277e032a">Function_Define.h</a></li>
<li>P02_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a1bbc163cca2629e5091a937a1c95c1d4">Function_Define.h</a></li>
<li>P02_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a1e28c2a5c86911f2f8cc8015ced62500">Function_Define.h</a></li>
<li>P03&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af98629122d6f455507159765b0cc04a6">N76E003.h</a></li>
<li>P03_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#aa2f488594a226cc47b0ed2338d0e2946">Function_Define.h</a></li>
<li>P03_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a3416d51fb0085c23ce5e7d00f04d1797">Function_Define.h</a></li>
<li>P03_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a420f83c01a05a932de8d15503e720a05">Function_Define.h</a></li>
<li>P03_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ada8ca07821c3aa428f7b09ed0d7bc5b8">Function_Define.h</a></li>
<li>P04&#160;:&#160;<a class="el" href="_n76_e003_8h.html#acdb5e7077ab8565129fabcac712f2790">N76E003.h</a></li>
<li>P04_FALLINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a459099f5b4d10ee1201c6f4e64eb7d56">Function_Define.h</a></li>
<li>P04_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#afce54554092435f6005dbdfe829b4c27">Function_Define.h</a></li>
<li>P04_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a52102e8b91b9ce8e28b1f1ebbb93632c">Function_Define.h</a></li>
<li>P04_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#af64bdebdafda776a8b62d9cc83700a8a">Function_Define.h</a></li>
<li>P04_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a21342fb133e186f53a13973d7998edc4">Function_Define.h</a></li>
<li>P04_RISINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a928e5487ed8316d0a485e51ddfadda63">Function_Define.h</a></li>
<li>P05&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a95cef10fab5bd48e3ca6d1b03403fbb2">N76E003.h</a></li>
<li>P05_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ac60ccbda9a9fbbfcd04f70e3ee8a27fc">Function_Define.h</a></li>
<li>P05_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a2fb58c823edc5eec0fc2c39935afb825">Function_Define.h</a></li>
<li>P05_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ab86c83240969ef44b4c74492be324e94">Function_Define.h</a></li>
<li>P05_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a59a3a3435969ac89dcfb8201471d8cfb">Function_Define.h</a></li>
<li>P06&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a012bb4dfcc2259d066ca761bf4d6b719">N76E003.h</a></li>
<li>P06_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#afa9454c259bd4edda1a0a21b8a549a27">Function_Define.h</a></li>
<li>P06_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#afe674cede3bfb91ef019055323d25f17">Function_Define.h</a></li>
<li>P06_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ac38e01bf54e41fcf0e867a392781c9d5">Function_Define.h</a></li>
<li>P06_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a58135b3a8e7d579b2db7b97ff5db865f">Function_Define.h</a></li>
<li>P07&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4874b516636c6212e74de6d1df3cc528">N76E003.h</a></li>
<li>P07_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a29f5fc75ad9cf72be590d7590064bb0c">Function_Define.h</a></li>
<li>P07_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a9364f5fe1d92339e22f6066393242df4">Function_Define.h</a></li>
<li>P07_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ae9249f99232023e88a9d17f78c096e19">Function_Define.h</a></li>
<li>P07_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a68ae67e61414b460160a59dd7de8281a">Function_Define.h</a></li>
<li>P0M1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a158cd9cce563fa3a9cd1ba180ad2ce07">N76E003.h</a></li>
<li>P0M2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac0705e0f1991d5b9cbc1b0f1a1a1c42b">N76E003.h</a></li>
<li>P0S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad1e9391dcc65fe68567ca02e35ed5e21">N76E003.h</a></li>
<li>P0SR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a5d6dd4bad5447b7b1b567a74d0716491">N76E003.h</a></li>
<li>P1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a064e921a8b02f66fd1e90b6b36298773">N76E003.h</a></li>
<li>P10&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a133fefca7fb26ee6fea596438f376b89">N76E003.h</a></li>
<li>P10_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a424957f051b971d9bc4046f67dc60ec8">Function_Define.h</a></li>
<li>P10_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a39fbefe3c5c0b0643ccb9e07a02ee923">Function_Define.h</a></li>
<li>P10_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a9432321ff38dc2c09e9d05dab0971daf">Function_Define.h</a></li>
<li>P10_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a03f5481b9ece1197db0b2d5cb0987ad8">Function_Define.h</a></li>
<li>P11&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abc797b54bf7306e24de6bdd32a1205c3">N76E003.h</a></li>
<li>P11_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a8adfbf95b7d845a7b3a2a47e9eb7d7ed">Function_Define.h</a></li>
<li>P11_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#aa8fdefb833bc4bb2efab191dfae4fb83">Function_Define.h</a></li>
<li>P11_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a0c4e49cb5cfc61b53c105ca073cf38be">Function_Define.h</a></li>
<li>P11_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#abffbd4a59458ca6683c9f077ef944f6b">Function_Define.h</a></li>
<li>P12&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa6fb9206f6d71cbfbb550ddd78dbb01c">N76E003.h</a></li>
<li>P12_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a7737a3219b0b0532970c07e803485bd0">Function_Define.h</a></li>
<li>P12_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a6327da405c98dd90722f456b4ade35fd">Function_Define.h</a></li>
<li>P12_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a6cd76eebf6f0848822578aff56d2238f">Function_Define.h</a></li>
<li>P12_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a369174d2c42fba716c2b1cd16dbc3e3c">Function_Define.h</a></li>
<li>P13&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a154ed754e748ae35aec168c35db9c77e">N76E003.h</a></li>
<li>P13_FALLINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#af6fc727f99346f8c872072b14e696a60">Function_Define.h</a></li>
<li>P13_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a0e7d8fcc31227e9f4f8c1a2b14f78869">Function_Define.h</a></li>
<li>P13_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#afa08ccd851072c0ce4954cd0af472bc6">Function_Define.h</a></li>
<li>P13_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ada83c0a7408001b44bcc6452c67f409a">Function_Define.h</a></li>
<li>P13_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ad69514107de369a2f8c615ab73a16bf5">Function_Define.h</a></li>
<li>P13_RISINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#aef5574abb93503a7975aab3fc953b2a4">Function_Define.h</a></li>
<li>P14&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a31ddae9cb9c79f14109219b3f4e769de">N76E003.h</a></li>
<li>P14_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a71bdfd9d931c7b8890774db276a8e56a">Function_Define.h</a></li>
<li>P14_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ad795a620b00df883e47bdab1bf4059f2">Function_Define.h</a></li>
<li>P14_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a3b47ed7c209002594fbe97811c3cccda">Function_Define.h</a></li>
<li>P14_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a36dafd4cc5f5b69179bbb1d6dc96fd29">Function_Define.h</a></li>
<li>P15&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a45c8d87cc4ea19badfae743770ed2196">N76E003.h</a></li>
<li>P15_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ad99c13fc71a390073a148c5ead20c70e">Function_Define.h</a></li>
<li>P15_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a6ee72c7693440793a1386710cd04db9e">Function_Define.h</a></li>
<li>P15_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#af477f3a5da33cfa7e53bdcf19eccfe57">Function_Define.h</a></li>
<li>P15_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ac91c3b040cece2f61acb15fd7d83a4e3">Function_Define.h</a></li>
<li>P16&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa7e7b3338979ee2863f01eb709105c2b">N76E003.h</a></li>
<li>P16_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ab6d91e231f9081c76ebfb791a0a6d725">Function_Define.h</a></li>
<li>P16_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#afd12704821082dda00cfce7b9990bfd7">Function_Define.h</a></li>
<li>P16_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a22080c687dba6e54ffa01e7a31790f83">Function_Define.h</a></li>
<li>P16_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ac995964730c8cfa9d3e09a11ac9a9657">Function_Define.h</a></li>
<li>P17&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af2cf81af64d2c4d53c89f751655ba232">N76E003.h</a></li>
<li>P17_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a5407208c5aed0c3bfcd18d54dcbe8d5f">Function_Define.h</a></li>
<li>P17_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ae098f4ee22780b038562802063e91438">Function_Define.h</a></li>
<li>P17_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a904a5f5b29076223dbaf85da652795a1">Function_Define.h</a></li>
<li>P17_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a76258f6589a47fa2321f8f2e72e39eeb">Function_Define.h</a></li>
<li>P1M1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab329e52f8fc27b1fde769167d6699313">N76E003.h</a></li>
<li>P1M2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7b410c6a3e25d31e2794b20090c98786">N76E003.h</a></li>
<li>P1S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8880ccd8807726ee66df85138f122e1d">N76E003.h</a></li>
<li>P1SR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a78df216d572ec6a1c6a27b722f3a1db7">N76E003.h</a></li>
<li>P2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a707a972d927f14b7bf9fcb88b9e32b4a">N76E003.h</a></li>
<li>P20&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6b1b980c5ab33fa7c9392d3f61a64fbb">N76E003.h</a></li>
<li>P2S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae71cd339cfb837e46b98887b0dcc6998">N76E003.h</a></li>
<li>P3&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aef699f2688c4c4a26b691a3df9145de7">N76E003.h</a></li>
<li>P30&#160;:&#160;<a class="el" href="_n76_e003_8h.html#afaad8a81fecc10e4d6d01bca9a2174bf">N76E003.h</a></li>
<li>P30_Input_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a3508f0dd9e8a53a3206616b5868f9538">Function_Define.h</a></li>
<li>P30_OpenDrain_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#abec23adf21171e04fb0e4f03dea1471c">Function_Define.h</a></li>
<li>P30_PushPull_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#a532c79474ea97c6eb12c314df3ea29d3">Function_Define.h</a></li>
<li>P30_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#ac5e723eb8a599d5f94a82afc9a75c103">Function_Define.h</a></li>
<li>P3M1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab011b976e5e5ffc8e15540dea991a073">N76E003.h</a></li>
<li>P3M2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6159db7054ca56d4fee66f440a3cdc48">N76E003.h</a></li>
<li>P3S&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa1cc777893eff32c7a45600a745fe32e">N76E003.h</a></li>
<li>P3SR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab6205b10d08c96b6bc67c22e4ce58fcc">N76E003.h</a></li>
<li>PADC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0bbc4747ca7208a9c2a33ae44294958b">N76E003.h</a></li>
<li>PASS&#160;:&#160;<a class="el" href="_function___define_8h.html#aba5c54fadff8d880b1945dde87496e31">Function_Define.h</a></li>
<li>PBOD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abaaf762d7169cf815830c084773a9c01">N76E003.h</a></li>
<li>PCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8e6d83d83cd440597eaff3d3e94bfbce">N76E003.h</a></li>
<li>PDTCNT&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0f6466342b4502743955d24229755a7f">N76E003.h</a></li>
<li>PDTEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a416d0b48d30ac8df133062cccdf20b55">N76E003.h</a></li>
<li>PICON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad51ab17c78d5a13994fa56131d6a6de4">N76E003.h</a></li>
<li>PIF&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0ccbfdd92411fb8fbc6b4cb318b859f3">N76E003.h</a></li>
<li>PINEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a55406a7dc8ea0be791565d3425f7aae4">N76E003.h</a></li>
<li>PIOCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6ea28f15bcf55e4ac2b6198443f7f8ae">N76E003.h</a></li>
<li>PIOCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0bfce49570ea22cabdb300a271fcee56">N76E003.h</a></li>
<li>PIPEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4bc9f10a09e560f9341e1ab3c3e6e000">N76E003.h</a></li>
<li>PMD&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab08f29675658d099bb665f0eca278901">N76E003.h</a></li>
<li>PMEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af966711e8548396510a8ba2344760815">N76E003.h</a></li>
<li>PNP&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7d5b1838a014d5a47ba8267a8aef2e0a">N76E003.h</a></li>
<li>PS&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9fa5acc77ec79d2319cc59433e600f88">N76E003.h</a></li>
<li>PS2_ANA_CIRCLE&#160;:&#160;<a class="el" href="ps2_8h.html#aaca89ba624bfbd4efa9dfafa5780df3f">ps2.h</a></li>
<li>PS2_ANA_CROSS&#160;:&#160;<a class="el" href="ps2_8h.html#ab34eba7232e5586a6d4d0f40c39387bf">ps2.h</a></li>
<li>PS2_ANA_DOWN&#160;:&#160;<a class="el" href="ps2_8h.html#ac9cb099d20fada7b5ea614e911b8ba6d">ps2.h</a></li>
<li>PS2_ANA_L1&#160;:&#160;<a class="el" href="ps2_8h.html#ace90630d75c1ae4da3fb05d54993947a">ps2.h</a></li>
<li>PS2_ANA_L2&#160;:&#160;<a class="el" href="ps2_8h.html#a27f6ddba9beab51125060fbb93129eae">ps2.h</a></li>
<li>PS2_ANA_LEFT&#160;:&#160;<a class="el" href="ps2_8h.html#a7a9fc498dd6f20c924e1a53443822035">ps2.h</a></li>
<li>PS2_ANA_LX&#160;:&#160;<a class="el" href="ps2_8h.html#a4c7e20e23364b4fb8baa69a875a2d474">ps2.h</a></li>
<li>PS2_ANA_LY&#160;:&#160;<a class="el" href="ps2_8h.html#aaa5fc3a50f62979d4373e1f91dce09ac">ps2.h</a></li>
<li>PS2_ANA_O&#160;:&#160;<a class="el" href="ps2_8h.html#a230efd50e84a3334b4c83fae1d54506c">ps2.h</a></li>
<li>PS2_ANA_R1&#160;:&#160;<a class="el" href="ps2_8h.html#a459722a53b10c3a66872e25aad0d4f08">ps2.h</a></li>
<li>PS2_ANA_R2&#160;:&#160;<a class="el" href="ps2_8h.html#a95839095122fd3a17cfd40d20ab8003d">ps2.h</a></li>
<li>PS2_ANA_RIGHT&#160;:&#160;<a class="el" href="ps2_8h.html#ab17169ff31c74f64616838c4bede3209">ps2.h</a></li>
<li>PS2_ANA_RX&#160;:&#160;<a class="el" href="ps2_8h.html#a227480bb25059ff85eb33f514e6d5e62">ps2.h</a></li>
<li>PS2_ANA_RY&#160;:&#160;<a class="el" href="ps2_8h.html#a874a8989ed49831329b98292d170cdec">ps2.h</a></li>
<li>PS2_ANA_SQUARE&#160;:&#160;<a class="el" href="ps2_8h.html#ab576d6c66099330fd7713ca0aa8d2007">ps2.h</a></li>
<li>PS2_ANA_TRIANGLE&#160;:&#160;<a class="el" href="ps2_8h.html#a97b62d34362de166a89ca01517b3ff22">ps2.h</a></li>
<li>PS2_ANA_UP&#160;:&#160;<a class="el" href="ps2_8h.html#a1a43d2a62e1504d65a26a1192b189187">ps2.h</a></li>
<li>PS2_ANA_X&#160;:&#160;<a class="el" href="ps2_8h.html#a0e417040a3dc05790f5389f779545e97">ps2.h</a></li>
<li>PS2_ANALOG&#160;:&#160;<a class="el" href="ps2_8h.html#ae5f02a062f7cdd40d2dcdc8c0c596844">ps2.h</a></li>
<li>PS2_ATT_HIGH&#160;:&#160;<a class="el" href="ps2_8c.html#a3cc0d10c4525e8e764bce6a9226bb8ed">ps2.c</a></li>
<li>PS2_ATT_LOW&#160;:&#160;<a class="el" href="ps2_8c.html#a07554cecd157968692e181523268f6b4">ps2.c</a></li>
<li>PS2_ATT_PIN&#160;:&#160;<a class="el" href="ps2_8h.html#a8e5f482a33a2830fbc182c0b8e10a1ed">ps2.h</a></li>
<li>PS2_ATT_Px&#160;:&#160;<a class="el" href="ps2_8h.html#a2989c6f2d2cd29410d3315779a8bf7d3">ps2.h</a></li>
<li>PS2_ATT_PxM1&#160;:&#160;<a class="el" href="ps2_8h.html#ab023fd6e98109649ec3234c6bef5c335">ps2.h</a></li>
<li>PS2_ATT_PxM2&#160;:&#160;<a class="el" href="ps2_8h.html#a7dded2ddfb4da2bdf8b4308094939a76">ps2.h</a></li>
<li>ps2_buffer&#160;:&#160;<a class="el" href="ps2_8h.html#a75414ce13947efc20f73a711eb6fa246">ps2.h</a>, <a class="el" href="ps2_8c.html#a75414ce13947efc20f73a711eb6fa246">ps2.c</a></li>
<li>ps2_configure()&#160;:&#160;<a class="el" href="ps2_8c.html#a97a7f33f86080cd6c673f0d9f424add0">ps2.c</a></li>
<li>PS2_DELAY_BYTE&#160;:&#160;<a class="el" href="ps2_8h.html#a4e14d5409408a06437f6095203cf2c08">ps2.h</a></li>
<li>PS2_DELAY_PACKET&#160;:&#160;<a class="el" href="ps2_8h.html#ad7e2c4af69020d61f8e78ffb15f22259">ps2.h</a></li>
<li>PS2_DIG_CIRCLE&#160;:&#160;<a class="el" href="ps2_8h.html#a064d7e9866b1376ad89c67e40ee0a006">ps2.h</a></li>
<li>PS2_DIG_CROSS&#160;:&#160;<a class="el" href="ps2_8h.html#a3fa1a5e28c408eea63213fda205f0eb0">ps2.h</a></li>
<li>PS2_DIG_DOWN&#160;:&#160;<a class="el" href="ps2_8h.html#acdc6c5fa1bcb2bd59eea47c2fd2f770f">ps2.h</a></li>
<li>PS2_DIG_L1&#160;:&#160;<a class="el" href="ps2_8h.html#adafb583e3b3a1c1328259f3a88f17ab9">ps2.h</a></li>
<li>PS2_DIG_L2&#160;:&#160;<a class="el" href="ps2_8h.html#a104e757fac8c310c56afbaacca879fc1">ps2.h</a></li>
<li>PS2_DIG_L3&#160;:&#160;<a class="el" href="ps2_8h.html#af85674e3fb876c487172bbedca89cb1d">ps2.h</a></li>
<li>PS2_DIG_LEFT&#160;:&#160;<a class="el" href="ps2_8h.html#a4777c9aac999a6cfb4c904f5d0e2fd6a">ps2.h</a></li>
<li>PS2_DIG_O&#160;:&#160;<a class="el" href="ps2_8h.html#af8a084112481a2fc742747369e24afa1">ps2.h</a></li>
<li>PS2_DIG_R1&#160;:&#160;<a class="el" href="ps2_8h.html#ac88c49066a3715f0dc1a448a0c5cb293">ps2.h</a></li>
<li>PS2_DIG_R2&#160;:&#160;<a class="el" href="ps2_8h.html#a715eca15a0a081e32ffdccaef6d207cb">ps2.h</a></li>
<li>PS2_DIG_R3&#160;:&#160;<a class="el" href="ps2_8h.html#ab5b16385ee634a0a2fe7a5ba840ae394">ps2.h</a></li>
<li>PS2_DIG_RIGHT&#160;:&#160;<a class="el" href="ps2_8h.html#a03bcfec213337b6d3339ad9900609996">ps2.h</a></li>
<li>PS2_DIG_SELECT&#160;:&#160;<a class="el" href="ps2_8h.html#a99750cfed06f445832dc7d447dfafdab">ps2.h</a></li>
<li>PS2_DIG_SQUARE&#160;:&#160;<a class="el" href="ps2_8h.html#aa87e446c5787c70add5ff399d7933f97">ps2.h</a></li>
<li>PS2_DIG_START&#160;:&#160;<a class="el" href="ps2_8h.html#aa9d4f54e76f24a6fe9d80a72d2dfc8b0">ps2.h</a></li>
<li>PS2_DIG_TRIANGLE&#160;:&#160;<a class="el" href="ps2_8h.html#aa14b32adb6b0705d6345ae11b9c78dea">ps2.h</a></li>
<li>PS2_DIG_UP&#160;:&#160;<a class="el" href="ps2_8h.html#a6c276e2311d2f2649be4eb5c55afc8ec">ps2.h</a></li>
<li>PS2_DIG_X&#160;:&#160;<a class="el" href="ps2_8h.html#a110fd43cf359448693d61d390588bd9e">ps2.h</a></li>
<li>PS2_DUR_RECONFIG&#160;:&#160;<a class="el" href="ps2_8h.html#a16322cee4bb49e74ec33780b67240c50">ps2.h</a></li>
<li>ps2_init()&#160;:&#160;<a class="el" href="ps2_8h.html#a462521bb00ff2b45b3877478d84a5964">ps2.h</a>, <a class="el" href="ps2_8c.html#a462521bb00ff2b45b3877478d84a5964">ps2.c</a></li>
<li>PS2_MODE_ANALOG&#160;:&#160;<a class="el" href="ps2_8h.html#a244040281cd857c3952f8a1d6c0fbded">ps2.h</a></li>
<li>PS2_MODE_DIGITAL&#160;:&#160;<a class="el" href="ps2_8h.html#a0d3828bf7f32f36d447b8ef424c52672">ps2.h</a></li>
<li>PS2_MODE_ESCAPE&#160;:&#160;<a class="el" href="ps2_8h.html#aac25092b266b05c79c82897dc4a17001">ps2.h</a></li>
<li>ps2_poll()&#160;:&#160;<a class="el" href="ps2_8h.html#a554d47f381d48b1f2495ccbfd36d2f0b">ps2.h</a>, <a class="el" href="ps2_8c.html#a554d47f381d48b1f2495ccbfd36d2f0b">ps2.c</a></li>
<li>PS2_PRESSURE&#160;:&#160;<a class="el" href="ps2_8h.html#a7f3a95aa4d7053822b7d84c94fb5dc88">ps2.h</a></li>
<li>PS2_RUMBLE&#160;:&#160;<a class="el" href="ps2_8h.html#af7deebac8fffdc754f3b55daa9d2ab60">ps2.h</a></li>
<li>PS2_SPI_SETUP&#160;:&#160;<a class="el" href="ps2_8c.html#a06c7715e334ae41744be2728a76d513a">ps2.c</a></li>
<li>ps2_transfer()&#160;:&#160;<a class="el" href="ps2_8h.html#aeb8d49f2e480fd8c547f2d0a0850854a">ps2.h</a>, <a class="el" href="ps2_8c.html#aeb8d49f2e480fd8c547f2d0a0850854a">ps2.c</a></li>
<li>ps2_transfer_mode&#160;:&#160;<a class="el" href="ps2_8h.html#a40162d905e67d2ae87ff530d3250fb85">ps2.h</a></li>
<li>ps2_transfer_words&#160;:&#160;<a class="el" href="ps2_8h.html#a08f141f8fe857ef4a6262861ce27b57a">ps2.h</a></li>
<li>PSW&#160;:&#160;<a class="el" href="_n76_e003_8h.html#abdc971c625755b118585eeb3e403b1c0">N76E003.h</a></li>
<li>PT0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aaa28651150740e7ee87e3be25458f6aa">N76E003.h</a></li>
<li>PT1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2882414c100b171b38f7cda29a76eaae">N76E003.h</a></li>
<li>PWM01_DEADTIME_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a6e5e7502b722d21b7b570f0c3e64890e">Function_Define.h</a></li>
<li>PWM0_CENTRAL_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a589be0fcac094af1f5d00c47c3ca9a24">Function_Define.h</a></li>
<li>PWM0_END_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a38dc9694d9d777138d665f083731d06a">Function_Define.h</a></li>
<li>PWM0_FALLINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a7a02462c343e8d69ed7d1e9e39d9e1ee">Function_Define.h</a></li>
<li>PWM0_OUTPUT_INVERSE&#160;:&#160;<a class="el" href="_function___define_8h.html#ab7fc13b71fa7f2c84e0dd4eca6baf30d">Function_Define.h</a></li>
<li>PWM0_OUTPUT_NORMAL&#160;:&#160;<a class="el" href="_function___define_8h.html#a25ecc50a4644061ddf16154d6c763fa3">Function_Define.h</a></li>
<li>PWM0_P12_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a2de3e3211354ebec27f7bb38db887652">Function_Define.h</a></li>
<li>PWM0_P12_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a6906c65975893841c0eb13ae53f0abd9">Function_Define.h</a></li>
<li>PWM0_RISINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a17bec5cf9f1654bd3b40bc907ef9443f">Function_Define.h</a></li>
<li>PWM0H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3403d7ea8e1d9f3f5ef3af58bdecce12">N76E003.h</a></li>
<li>PWM0L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac8d140057e23f20fcb7866b81b6069bb">N76E003.h</a></li>
<li>PWM1_OUTPUT_INVERSE&#160;:&#160;<a class="el" href="_function___define_8h.html#a302e59f4493d7ce52f726d3b5135fa13">Function_Define.h</a></li>
<li>PWM1_OUTPUT_NORMAL&#160;:&#160;<a class="el" href="_function___define_8h.html#ad3eab0c307d5e67d96c4e895af39cfd2">Function_Define.h</a></li>
<li>PWM1_P11_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#ab12f1a16a643947b9466a2d633c909e1">Function_Define.h</a></li>
<li>PWM1_P11_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#ac419b9edb18fb1dca56d4217c50098f5">Function_Define.h</a></li>
<li>PWM1_P14_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#aad5a210d1144f63255e22e4b264092ad">Function_Define.h</a></li>
<li>PWM1_P14_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a3f47fec467caa9870717c006517454c3">Function_Define.h</a></li>
<li>PWM1H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af604df960f72d08a69de73be9564218f">N76E003.h</a></li>
<li>PWM1L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a084ea99ccbdcb845dea04164231799af">N76E003.h</a></li>
<li>PWM2_CENTRAL_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a85f9df535ef8fb32c19a1729d521cfd8">Function_Define.h</a></li>
<li>PWM2_END_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a75cb81382293fa8266a70d11d8832375">Function_Define.h</a></li>
<li>PWM2_FALLINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a02a7e9750586dbc0838fbcd618168827">Function_Define.h</a></li>
<li>PWM2_OUTPUT_INVERSE&#160;:&#160;<a class="el" href="_function___define_8h.html#abe34c089eb8a6b6b1143e7e2117b1b2d">Function_Define.h</a></li>
<li>PWM2_OUTPUT_NORMAL&#160;:&#160;<a class="el" href="_function___define_8h.html#a0921857adb1290ef49b86480f3e13630">Function_Define.h</a></li>
<li>PWM2_P05_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a687f6cf6193ddab572d95ac864b640f1">Function_Define.h</a></li>
<li>PWM2_P05_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#aa7096e1f5b60b315eb604c6e425c7fc3">Function_Define.h</a></li>
<li>PWM2_P10_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a106efb823d4b726ea0277deb26091699">Function_Define.h</a></li>
<li>PWM2_P10_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#ae03f7333d94f68295f5e4cfc5230bc6b">Function_Define.h</a></li>
<li>PWM2_RISINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#ad5920592f4759b5cc222047f87f39402">Function_Define.h</a></li>
<li>PWM2H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0684a1f384172da81438e09f9ee7b544">N76E003.h</a></li>
<li>PWM2L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a26de5962414722427ba85842a51f2768">N76E003.h</a></li>
<li>PWM34_DEADTIME_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#ad6f18ed559fc9206437f71eb5a84fe89">Function_Define.h</a></li>
<li>PWM3_OUTPUT_INVERSE&#160;:&#160;<a class="el" href="_function___define_8h.html#ab0e4c528631d8692058438cb04975ddf">Function_Define.h</a></li>
<li>PWM3_OUTPUT_NORMAL&#160;:&#160;<a class="el" href="_function___define_8h.html#a47010b9711c0be7a1e4701a5ea7a506b">Function_Define.h</a></li>
<li>PWM3_P00_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a6f02ff229015081a358bcf715230f4e6">Function_Define.h</a></li>
<li>PWM3_P00_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a9e87eb22b2511433cb8c729f0e92a8d7">Function_Define.h</a></li>
<li>PWM3_P04_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a820b1ab56d13f512d6a04d87d0d655a0">Function_Define.h</a></li>
<li>PWM3_P04_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a8d634e8b1132a7ff9c642d1159ace07f">Function_Define.h</a></li>
<li>PWM3H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4a978f9f22290306d8af86ccecfee4c3">N76E003.h</a></li>
<li>PWM3L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a297aad3816687bde81bdc34e9f5d694c">N76E003.h</a></li>
<li>PWM45_DEADTIME_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#af05b057e8b3d76475ae2ad56710126e8">Function_Define.h</a></li>
<li>PWM4_CENTRAL_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a282df5d47c1d6c10778a9ace2a2105b1">Function_Define.h</a></li>
<li>PWM4_END_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a6174761e5ea0f339ae0cb6614f53a5da">Function_Define.h</a></li>
<li>PWM4_FALLINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a96ec01b1ca520f42785889511e9d37d1">Function_Define.h</a></li>
<li>PWM4_OUTPUT_INVERSE&#160;:&#160;<a class="el" href="_function___define_8h.html#af1604de25d8f2f119b8a4ef6df902d5f">Function_Define.h</a></li>
<li>PWM4_OUTPUT_NORMAL&#160;:&#160;<a class="el" href="_function___define_8h.html#aff96473b820c012654b990ff33c9fdf2">Function_Define.h</a></li>
<li>PWM4_P01_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#aa49b1f86449ab4e21972d3460d11b51b">Function_Define.h</a></li>
<li>PWM4_P01_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a97a0a8fdccb0b0aa3517d7261eb56685">Function_Define.h</a></li>
<li>PWM4_RISINGEDGE_TRIG_ADC&#160;:&#160;<a class="el" href="_function___define_8h.html#a9bcbcd12233c3643feaffc9030d0c3cf">Function_Define.h</a></li>
<li>PWM4H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a28205ec90d8aa15639a3e5d59076d4bb">N76E003.h</a></li>
<li>PWM4L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad9187dd03cd47ccbef766224cf9eca49">N76E003.h</a></li>
<li>PWM5_OUTPUT_INVERSE&#160;:&#160;<a class="el" href="_function___define_8h.html#ad1e540845cd2cbd75e7c4e3bb69c5891">Function_Define.h</a></li>
<li>PWM5_OUTPUT_NORMAL&#160;:&#160;<a class="el" href="_function___define_8h.html#ae953cf4c9fc73189ccf2c8a0b5960280">Function_Define.h</a></li>
<li>PWM5_P03_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a2d475ae91d411c8ede0ea317af7c3e64">Function_Define.h</a></li>
<li>PWM5_P03_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a896d6276186aa3c3f6ec451977f16c6c">Function_Define.h</a></li>
<li>PWM5_P15_OUTPUT_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a0e03c3c9ae2a09d34e8cbce31892ccab">Function_Define.h</a></li>
<li>PWM5_P15_OUTPUT_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a2fa53c8fd55995e4a16d433a52fce3c1">Function_Define.h</a></li>
<li>PWM5H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae6e81248596f4394201ed7f4ce5f4e80">N76E003.h</a></li>
<li>PWM5L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7787947c0466915ea1ec2636bf19eaf3">N76E003.h</a></li>
<li>PWM_CENTER_TYPE&#160;:&#160;<a class="el" href="_function___define_8h.html#ae346513875e4abad12a1394a51ba61bc">Function_Define.h</a></li>
<li>PWM_CENTRAL_POINT_INT&#160;:&#160;<a class="el" href="_function___define_8h.html#a2504aa7ddb91945483212a52a6480e9a">Function_Define.h</a></li>
<li>PWM_CLOCK_DIV_128&#160;:&#160;<a class="el" href="_function___define_8h.html#a10eb42d2db5f12d5db876fc4fd910ada">Function_Define.h</a></li>
<li>PWM_CLOCK_DIV_16&#160;:&#160;<a class="el" href="_function___define_8h.html#ab724e22c2a6b306ea21ad90c5ecbb1e9">Function_Define.h</a></li>
<li>PWM_CLOCK_DIV_2&#160;:&#160;<a class="el" href="_function___define_8h.html#ab462f41300165ea125b54f73c2c57cfd">Function_Define.h</a></li>
<li>PWM_CLOCK_DIV_32&#160;:&#160;<a class="el" href="_function___define_8h.html#a946c542e0ba9510d29c94ce23627901f">Function_Define.h</a></li>
<li>PWM_CLOCK_DIV_4&#160;:&#160;<a class="el" href="_function___define_8h.html#a8e444dfcb1966d445ca7cd3abb68ed6c">Function_Define.h</a></li>
<li>PWM_CLOCK_DIV_64&#160;:&#160;<a class="el" href="_function___define_8h.html#a41aec29902ec7ef3c1e86e9273751d54">Function_Define.h</a></li>
<li>PWM_CLOCK_DIV_8&#160;:&#160;<a class="el" href="_function___define_8h.html#a3611184fac56f9219222d73c0efeb77f">Function_Define.h</a></li>
<li>PWM_CLOCK_FSYS&#160;:&#160;<a class="el" href="_function___define_8h.html#a71aa069b98e8bb8bcf3726d24c036348">Function_Define.h</a></li>
<li>PWM_CLOCK_TIMER1&#160;:&#160;<a class="el" href="_function___define_8h.html#aaa8707b867fe1e514f61298e1795f3f1">Function_Define.h</a></li>
<li>PWM_COMPLEMENTARY_MODE&#160;:&#160;<a class="el" href="_function___define_8h.html#afa1c1af138262e5443bd74881bf8d79f">Function_Define.h</a></li>
<li>PWM_EDGE_TYPE&#160;:&#160;<a class="el" href="_function___define_8h.html#a6dddb380f744be2d11aacb41d069c73a">Function_Define.h</a></li>
<li>PWM_FALLING_INT&#160;:&#160;<a class="el" href="_function___define_8h.html#a7a5435a78f5f07be99bdb5dacea2e0f6">Function_Define.h</a></li>
<li>PWM_GP_MODE_DISABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#ab41af18f4f70aa6f6acf3c4dec6e9fd8">Function_Define.h</a></li>
<li>PWM_GP_MODE_ENABLE&#160;:&#160;<a class="el" href="_function___define_8h.html#a7dfb924e1c3b2e1b5ae8e0179f43d832">Function_Define.h</a></li>
<li>PWM_IMDEPENDENT_MODE&#160;:&#160;<a class="el" href="_function___define_8h.html#a506e22afc5e43e6e6d44f447532ed6da">Function_Define.h</a></li>
<li>PWM_INT_PWM0&#160;:&#160;<a class="el" href="_function___define_8h.html#a9f2bd957de0b757166d7c0491e342c72">Function_Define.h</a></li>
<li>PWM_INT_PWM1&#160;:&#160;<a class="el" href="_function___define_8h.html#a8fab6105fe51cdf3b24ed10884e7b334">Function_Define.h</a></li>
<li>PWM_INT_PWM2&#160;:&#160;<a class="el" href="_function___define_8h.html#aa5cdd2ee331bb1d421c3eb50d5ffc841">Function_Define.h</a></li>
<li>PWM_INT_PWM3&#160;:&#160;<a class="el" href="_function___define_8h.html#a3d1e3122e74d63e540c7e55e48a652fb">Function_Define.h</a></li>
<li>PWM_INT_PWM4&#160;:&#160;<a class="el" href="_function___define_8h.html#a1bde3e9aa30a3e838a21e50385d257b5">Function_Define.h</a></li>
<li>PWM_INT_PWM5&#160;:&#160;<a class="el" href="_function___define_8h.html#a79a408caed2751615b511af1245bd61d">Function_Define.h</a></li>
<li>PWM_OUTPUT_ALL_INVERSE&#160;:&#160;<a class="el" href="_function___define_8h.html#a5a5badd3bf05f8d45b3c77a87dc5e331">Function_Define.h</a></li>
<li>PWM_OUTPUT_ALL_NORMAL&#160;:&#160;<a class="el" href="_function___define_8h.html#a4705c8f22144c3ed5e771639802314dd">Function_Define.h</a></li>
<li>PWM_PERIOD_END_INT&#160;:&#160;<a class="el" href="_function___define_8h.html#a399d4668f3dbab72465d50d508dcfbd9">Function_Define.h</a></li>
<li>PWM_RISING_INT&#160;:&#160;<a class="el" href="_function___define_8h.html#ab73a2e03277879262e5af10a5e936f35">Function_Define.h</a></li>
<li>PWM_SYNCHRONIZED_MODE&#160;:&#160;<a class="el" href="_function___define_8h.html#a84ae38c8d145960a01edd89023040e02">Function_Define.h</a></li>
<li>PWMCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0af23b09683fb4db38a1abbf6756e54d">N76E003.h</a></li>
<li>PWMCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a0572e0b398e1022a734ee7a4f3f6559a">N76E003.h</a></li>
<li>PWMF&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ada2d7ca449efa2a656e2229214dd2a90">N76E003.h</a></li>
<li>PWMINTC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7d6ad13bb894ea153c3c9cbe26103fe4">N76E003.h</a></li>
<li>PWMPH&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a40c55312a8b8655ab344f727ced7c0d4">N76E003.h</a></li>
<li>PWMPL&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3a282d4226e220785d1aae87a0c01336">N76E003.h</a></li>
<li>PWMRUN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a911ae8215390f546f79cf2941e86634e">N76E003.h</a></li>
<li>PX0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a11e4f5ddf525539dcee0197789c98f18">N76E003.h</a></li>
<li>PX1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a73ed6f1623328fa20a08e40823bb4e29">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
